/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { UserRoleDto } from './userRoleDto';


export interface RoleDto { 
    ID?: number;
    RoleName?: string | null;
    RoleCode?: string | null;
    UserRoles?: Array<UserRoleDto> | null;
}

